## redshift-qt 0.6

=== debian/changelog ===
redshift-qt (0.6-3build3) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:49:04 +0200

redshift-qt (0.6-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:09:28 +0000

redshift-qt (0.6-3build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:59:58 +0000

redshift-qt (0.6-3) unstable; urgency=medium

  * Also install the .desktop file.
  * Add translations to the .desktop file, so users of other languages can
    find it.
  * Add myself as a co-maintainer.
  * Wraaaaaaaaaaaaaaaaaaaaaaaap.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Nov 2023 19:34:15 -0600

redshift-qt (0.6-2) unstable; urgency=medium

  * No-change rebuild to allow testing migration.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Nov 2023 11:48:48 -0600

redshift-qt (0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #944670)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 20 Nov 2023 08:37:59 -0600
