=== debian/control ===
Source: redshift-qt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Aaron Rainbolt <arraybolt3@ubuntu.com>,
           Simon Quigley <tsimonq2@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13), qt5-qmake, qtbase5-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ArrayBolt3/redshift-qt
Vcs-Git: https://salsa.debian.org/ArrayBolt3/redshift-qt.git
Homepage: https://github.com/Chemrat/redshift-qt
Rules-Requires-Root: no

Package: redshift-qt
Architecture: any
Depends: redshift, ${misc:Depends}, ${shlibs:Depends}
Description: redshift-gtk rewrite with C++/Qt
 redshift-qt is a drop-in replacement for redshift-gtk. It provides all of the
 same features as redshift-gtk, but integrates better with a Qt-based desktop.
