=== debian/watch ===
version=4
opts="searchmode=plain, \
filenamemangle=s/.*(v@ANY_VERSION@)/redshift-qt-$1.tar.gz/" \
  https://api.github.com/repos/Chemrat/@PACKAGE@/releases https:\/\/api.github.com\/repos\/Chemrat\/@PACKAGE@\/tarball\/v@ANY_VERSION@
